
package de.ivu.elect.business.personenpruefung.control.wahlrecht;

public enum WahlrechtPersonenregisterAbgleichbarkeit {
  ABGLEICHBAR,
  NICHT_ABGLEICHBAR,
  IRRELEVANT;

  private WahlrechtPersonenregisterAbgleichbarkeit() {
  }

  public boolean isIrrelevant() {
    return this.equals(IRRELEVANT);
  }
}
